/*banner图下方推荐位*/
.home-hero .home-hero-sub
{
    margin-top: 14px;
}
.rows
{
    margin-left: -14px;
}
.span4
{
    width: 234px;
}
.span1, .span2, .span3, .span4, .span5, .span6, .span7, .span8, .span9, .span10, .span11, .span12, .span13, .span14, .span15, .span16, .span166, .span17, .span18, .span19, .span20 {
    float: left;
    margin-left: 14px;
    min-height: 1px;
}
.home-channel-list {
    margin: 0;
    padding: 3px;
    list-style-type: none;
    font-size: 12px;
    text-align: center;
    background: #5f5750;
}
.home-channel-list li {
    position: relative;
    float: left;
    width: 70px;
    height: 82px;
    padding: 0 3px;
}
.home-channel-list a {
    display: block;
    padding-top: 18px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    _zoom: 1;
    color: #fff;
    color: rgba(255,255,255,0.7);
    -webkit-transition: color .2s;
    transition: color .2s;
}
.home-channel-list i {
    display: block;
    height: 24px;
    margin-bottom: 4px;
    font-size: 24px;
    line-height: 24px;
}
.home-channel-list li:hover a
{
    color: #fff;
}
.home-channel-list li:before {
    top: -1px;
    left: 6px;
    width: 64px;
    height: 1px;
}
.home-channel-list li:before, .home-channel-list li:after {
    position: absolute;
    content: "";
    background: #665e57;
}
.home-channel-list li.left:after {
    display: none;
}
.home-channel-list li:after {
    top: 6px;
    left: 0;
    width: 1px;
    height: 70px;
}
.home-channel-list li:before, .home-channel-list li:after {
    position: absolute;
    content: "";
    background: #665e57;
}
.span16
{
    width: 978px;
}
.home-promo-list
{
    
}
.home-promo-list li {
    float: left;
    /*width: 316px;*/
    /*height: 170px;*/
    width: 605px;
    margin-left: 15px;
    -webkit-transition: -webkit-box-shadow .2s linear;
    transition: box-shadow .2s linear;
}
.home-promo-list .first
{
    margin-left: 0;
}
.home-promo-list a {
    display: block;
    height: 170px;
}
.home-promo-list img {
    /*width: 316px;*/
    width: 100%;
    height: 170px;
}
.home-promo-list li:hover
{
    -webkit-box-shadow:0px 10px 20px #e8e8e8;
    -moz-box-shadow:0px 10px 20px #e8e8e8;
    box-shadow:0px 10px 20px #e8e8e8;
}

/*热门商品推荐位*/
.xm-plain-box .box-hd {
    position: relative;
    height: 58px;
    -webkit-font-smoothing: antialiased;
}
.xm-plain-box .box-hd .title
{
    margin: 0;
    font-size: 22px;
    font-weight: 200;
    line-height: 58px;
    color: #333;
}
.xm-plain-box .box-hd .more {
    position: absolute;
    top: 0;
    right: 0;
}
.home-star-goods .box-hd .more {
    top: 24px;
}
.xm-plain-box .box-hd {
    position: relative;
    height: 58px;
    -webkit-font-smoothing: antialiased;
}
.xm-controls .control {
    display: inline-block;
    text-align: center;
    color: #b0b0b0;
    -webkit-transition: color .5s;
    transition: color .5s;
}
.xm-controls-line-small .control {
    width: 24px;
    height: 16px;
    padding: 3px 5px;
    border: 1px solid #e0e0e0;
    font-size: 16px;
    line-height: 16px;
}
.xm-plain-box .box-hd .more .control {
    margin-left: -5px;
}
.xm-controls .control-disabled {
    cursor: default;
    color: #e0e0e0;
}
.control:hover
{
    color: #FF6700;
}
.xm-controls .control-disabled
{
    color:#b0b0b0 ;
}

.home-star-goods .box-bd {
    position: relative;
    width: 1226px;
    overflow: hidden;
    _zoom: 1;
    padding-bottom: 40px;
}
.home-star-goods .xm-carousel-wrapper {
    height: 340px;
    overflow: hidden;
}
.box-bd .goods-list
{
    width: 2480px;
    height: 340px;
    overflow: hidden;
    margin-left: 0;
    transition: margin-left 0.5s ease;
}
.home-star-goods .goods-list li {
    height: 300px;
    padding-top: 39px;
    border-top-width: 1px;
    border-top-style: solid;
    text-align: center;
    background: #fafafa;
    -webkit-transition: all .6s;
    transition: all .6s;
}
.xm-carousel-list li {
    float: left;
    width: 234px;
    margin-right: 14px;
}
.home-star-goods .rainbow-list .rainbow-item-1 {
    border-top-color: #ffac13;
}
.home-star-goods .goods-list .thumb {
    display: block;
    width: 160px;
    margin: 0 auto 22px;
}
.home-star-goods .goods-list .thumb img {
    width: 160px;
    height: 160px;
}
.home-star-goods .goods-list .title {
    margin: 0 20px 3px;
    font-size: 14px;
    font-weight: 400;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    _zoom: 1;
}
.goods-list .title a
{
    color: #212121;
}
.home-star-goods .goods-list .desc {
    height: 18px;
    margin: 0 20px 12px;
    font-size: 12px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    _zoom: 1;
    color: #b0b0b0;
}
.home-star-goods .goods-list .price {
    margin: 0;
    color: #ff6709;
}
.home-star-goods .goods-list .rainbow-item-1 {
    border-top-color: #ffac13;
}
.home-star-goods .goods-list .rainbow-item-2
{
    border-top-color: #83c44e;
}
.home-star-goods .goods-list .rainbow-item-3
{
    border-top-color: #2196f3;
}
.home-star-goods .goods-list .rainbow-item-4
{
     border-top-color: #e53935;
}
.home-star-goods .goods-list .rainbow-item-5
{
     border-top-color: #00c0a5;
}
.home-star-goods .goods-list .rainbow-item-6
{
     border-top-color: #ffac13;
}
.home-star-goods .goods-list .rainbow-item-7
{
     border-top-color: #83c44e;
}
.home-star-goods .goods-list .rainbow-item-8
{
     border-top-color: #2196f3;
}
.home-star-goods .goods-list .rainbow-item-9
{
     border-top-color: #e53935;
}
.home-star-goods .goods-list .rainbow-item-10
{
     border-top-color: #00c0a5;
}
.home-star-goods .goods-list .rainbow-item-11
{
     border-top-color: #ffac13;
}
.home-star-goods .goods-list .rainbow-item-12
{
     border-top-color: #83c44e;
}
.home-star-goods .goods-list .rainbow-item-13
{
     border-top-color: #2196f3;
}
.home-star-goods .goods-list .rainbow-item-14
{
     border-top-color: #e53935;
}
.home-star-goods .goods-list .rainbow-item-15
{
     border-top-color: #00c0a5;
}
.home-star-goods .goods-list .rainbow-item-16
{
     border-top-color: #ffac13;
}
.home-star-goods .goods-list .rainbow-item-17
{
     border-top-color: #83c44e;
}
.home-star-goods .goods-list .rainbow-item-18
{
     border-top-color: #2196f3;
}
.home-star-goods .goods-list .rainbow-item-19
{
     border-top-color: #e53935;
}
.home-star-goods .goods-list .rainbow-item-20
{
     border-top-color: #00c0a5;
}




/*内容产品*/
.home-main {
    padding-top: 60px;
}
.page-main {
    background: #f5f5f5;
    overflow: hidden;
}   
.home-brick-box {
    margin-bottom: 8px;
}
.home-brick-row-2-box {
    height: 686px;
}
.xm-plain-box .box-hd .more .tab-list {
    margin: 0;
    padding: 16px 0 0;
    list-style-type: none;
    font-size: 16px;
}
.xm-plain-box .box-hd .more .tab-list li {
    display: inline-block;
    padding: 0;
    margin: 0 15px;
    color: #424242;
    border-bottom: 2px solid #f5f5f5;
    border-bottom: 2px solid transparent;
    -webkit-transition: border-color .5s;
    transition: border-color .5s;
    cursor: pointer;
}
.home-brick-box .box-hd .more .tab-list li {
    margin: 0 0 0 30px;
}
.xm-plain-box .box-hd .more .tab-list li:hover, .xm-plain-box .box-hd .more .tab-list li.tab-active {
    color: #ff6700;
    border-bottom: 2px solid #ff6700;
}
.brick-list, .brick-promo-list {
    height: 614px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.home-brick-box .brick-list, .home-brick-box .brick-promo-list {
    margin: 0 0 -14px -14px;
    _margin-left: 0;
}
.brick-item {
    position: relative;
    z-index: 1;
    float: left;
    width: 234px;
    margin-left: 14px;
    margin-bottom: 14px;
    background: #fff;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.brick-item:hover
{
    box-shadow: 0 15px 30px rgba(0,0,0,0.1);
    -webkit-box-shadow:  0 15px 30px rgba(0,0,0,0.1);
    transform: translate3d(0,-2px 0);
    -webkit-transform: translate3d(0,-2px 0);
}
.brick-item-l
{
    height: 614px;
}
.brick-promo-list a {
    display: block;
    width: 100%;
    height: 100%;
}
.brick-promo-list img {
    width: 234px;
}
.brick-promo-list .brick-item-l img {
    height: 614px;
}
.span16 {
    width: 978px;
    /*width: 1226px;*/
}
.span166 {
    /*width: 978px;*/
    width: 1226px;
}
.brick-item-m {
    height: 246px;
    padding: 34px 0 20px;
}
.brick-item-m .figure-img {
    width: 150px;
    height: 150px;
    margin: 0 auto 18px;
}
.brick-item-m .figure-img a {
    display: block;
}
.brick-item-m .figure-img img {
    width: 150px;
    height: 150px;
}
.brick-item-m .title {
    margin: 0 10px;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
}
.brick-item-m .title, .brick-item-m .title a {
    color: #333;
}
.brick-item-m .title a {
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    _zoom: 1;
}
.brick-item-m .desc {
    margin: 0 10px 10px;
    height: 18px;
    font-size: 12px;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    _zoom: 1;
    color: #b0b0b0;
}
.brick-item-m .price {
    margin: 0 10px 10px;
    text-align: center;
    color: #ff6700;
}
.brick-item-m .price del {
    color: #b0b0b0;
	text-decoration:line-through;
}
.brick-item-m .rank {
    margin: 0 10px;
    font-size: 12px;
    text-align: center;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    _zoom: 1;
    color: #b0b0b0;
}
.brick-item .flag {
    position: absolute;
    top: 0;
    left: 50%;
    z-index: 2;
    width: 64px;
    height: 20px;
    margin-left: -32px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    color: #fff;
}
.brick-item .flag-saleoff {
    background-color: #e53935;
}
.brick-item .flag-new {
    background-color: #83c44e;
}
.brick-item .flag-postfree {
    background-color: #ffac13;
}
.brick-item-m .review-wrapper {
    position: absolute;
    bottom: 0;
    left: 0;
    z-index: 3;
    width: 234px;
    height: 0;
    overflow: hidden;
    _zoom: 1;
    font-size: 12px;
    background: #ff6700;
    opacity: 0;
    filter: alpha(opacity=0)\9;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.brick-item-m .review-wrapper a {
    display: block;
    padding: 8px 30px;
    outline: 0;
}
.brick-item-m .review, .brick-item-m .author {
    display: block;
}
.brick-item-m .review {
    margin-bottom: 5px;
    color: #fff;
}
.brick-item-m .author {
    color: #fff;
    color: rgba(255,255,255,0.6);
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    _zoom: 1;
}
.brick-item-m:hover .review-wrapper
{
    height: 76px;
    opacity: 1;
}
.brick-item-s {
    height: 93px;
    padding-top: 50px;
}
.brick-item-s .figure-img {
    position: absolute;
    right: 20px;
    top: 32px;
    width: 80px;
    height: 80px;
}
.brick-item-s .figure-img a {
    display: block;
}
.brick-item-s .figure-img img {
    width: 80px;
    height: 80px;
}
.brick-item-s .title {
    margin: -10px 110px 5px 30px;
    font-size: 14px;
    font-weight: 400;
}
.brick-item-s .title a {
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    _zoom: 1;
}
.brick-item-s .price {
    margin: 0 110px 0 30px;
    font-size: 12px;
    color: #ff6700;
}
.brick-item-s .more {
    display: block;
    margin: 0 110px 0 30px;
    font-size: 18px;
    color: #333;
}
.brick-item-s .more small {
    display: block;
    font-size: 12px;
    color: #757575;
}
.brick-item-s .figure-more {
    position: absolute;
    right: 35px;
    top: 48px;
    width: 48px;
    height: 48px;
}
.brick-item-s .figure-more a {
    display: block;
    color: #ff6700;
}
.brick-item-s i {
    font-size: 48px;
    line-height: 48px;
}
.home-brick-box .tab-content-hide {
    display: none;
}
.brick-promo-list .brick-item-m {
    height: 300px;
    padding: 0;
}
.brick-promo-list .brick-item-m img {
    height: 300px;
}

/*周边*/
.home-recm-box {
    margin-bottom: 22px;
}
.home-brick-row-1-box {
    height: 358px;
}
.home-recm-box .box-hd .more {
    top: 15px;
}
.home-recm-box .xm-carousel-wrapper {
    position: relative;
    width: 1226px;
    height: 320px;
    overflow: hidden;
}
.xm-recommend .xm-carousel-col-5-list
{
    width: 2480px;
    margin-left: 0;
    transition: margin-left 0.5s ease;
}
.xm-recommend ul li {
    margin-bottom: 14px;
    height: 300px;
    background-color: #fff;
    text-align: center;
    position: relative;
 }
 .home-recm-box .xm-recommend ul.xm-carousel-list li {
    -webkit-transition: all 0.2s ease-in-out;
    transition: all 0.2s ease-in-out;
}
.xm-recommend dl {
    padding: 0 20px;
    margin-bottom: 0;
}
.xm-recommend dl dt {
    padding: 40px 0 15px;
    height: 145px;
}
.xm-recommend dl dt img {
    width: 140px;
    height: 140px;
}
.xm-recommend .xm-recommend-name {
    margin-bottom: 10px;
    height: 18px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    _zoom: 1;
}
.xm-recommend .xm-recommend-name a {
    color: #333;
}
.xm-recommend .xm-recommend-price {
    margin-bottom: 10px;
    color: #ff6700;
}
.xm-recommend .xm-recommend-tips {
    position: relative;
    color: #757575;
}
.xm-recommend .xm-recommend-notice {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 5;
    width: 100%;
    opacity: 0;
    filter: alpha(opacity=0)\9;
    -webkit-transform: translate3d(0, -10px, 0);
    transform: translate3d(0, -10px, 0);
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.home-recm-box .J_xm-recommend-list:hover
{
    box-shadow: 2px 2px 30px rgba(0,0,0,0.1);
    -webkit-box-shadow:  2px 2px 30px rgba(0,0,0,0.1);
    transform: translateY(-3px);
    -webkit-transform: translateY(-3px);
}
.home-review-box {
    margin-bottom: 22px;
}
.review-list {
    width: 1240px;
    height: 415px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.review-item {
    position: relative;
    float: left;
    width: 296px;
    height: 415px;
    margin-left: 14px;
    margin-bottom: 14px;
    background: #fff;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.review-item:first-child, .review-item-first {
    margin-left: 0;
}
.review-item .figure-img {
    width: 296px;
    height: 220px;
    margin: 0 0 28px;
}
.review-item .figure-img a {
    display: block;
}
.review-item .figure-img img {
    width: 296px;
    height: 220px;
}
.review-item .review {
    height: 72px;
    margin: 0 28px 22px;
    font-size: 14px;
    line-height: 24px;
    font-weight: 400;
    overflow: hidden;
    _zoom: 1;
}
.review-item .review, .review-item .review a {
    color: #333;
}
.review-item .review a
{
    display: block;
}
.review-item .author {
    position: relative;
    height: 18px;
    margin: 0 28px 8px;
    padding: 0 10px 0 0;
    font-size: 12px;
    color: #b0b0b0;
}
.review-item .info {
    margin: 0 30px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    _zoom: 1;
}
.review-item .title {
    display: inline-block;
    margin: 0;
    font-size: 14px;
    font-weight: 400;
    max-width: 170px;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    _zoom: 1;
    vertical-align: bottom;
    color: #333;
}
.review-item .title a {
    color: #333;
}
.home-review-box .sep {
    color: #e0e0e0;
}
.review-item .price {
    display: inline;
    margin: 0;
    color: #ff6700;
}
.review-item:hover
{
    box-shadow: 2px 2px 30px rgba(0,0,0,0.1);
    -webkit-box-shadow:  2px 2px 30px rgba(0,0,0,0.1);
    transform: translateY(-5px);
    -webkit-transform: translate3d(-5px);
}

/*内容页*/
.home-content-box {
    margin-bottom: 22px;
}
.content-list {
    width: 1240px;
    height: 420px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.content-item {
    position: relative;
    float: left;
    width: 296px;
    height: 374px;
    padding: 45px 0 0;
    border-top: 1px solid #e0e0e0;
    margin-left: 14px;
    margin-bottom: 14px;
    background: #fff;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.content-item-book {
    border-top-color: #ffac13;
    color: #ffac13;
}
.content-item:first-child, .content-item-first {
    margin-left: 0;
}
.content-item .title {
    margin: 0 10px 18px;
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}
.content-list .xm-carousel-wrapper
{
    height: 340px;
    overflow: hidden;
}
.content-item .item-list {
    height: 340px;
    margin: 0;
    padding: 0;
    list-style-type: none;
    text-align: center;
    overflow: hidden;
    _zoom: 1;
    color: #333;
    width: 888px;
}
.content-item .item-list li {
    float: left;
    width: 296px;
    height: 340px;
}
.content-item .name {
    margin: 0 20px 5px;
    font-size: 20px;
    font-weight: 400;
    line-height: 1.25;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    _zoom: 1;
}
.content-item .name, .content-item .name a {
    color: #333;
}
.content-item .name a {
    display: block;
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    _zoom: 1;
    outline: none;
}
.content-item .desc {
    margin: 0 48px 10px;
    height: 40px;
    font-size: 12px;
    line-height: 20px;
    text-align: center;
    overflow: hidden;
    _zoom: 1;
    color: #b0b0b0;
}
.content-item .desc, .content-item .desc a {
    color: #b0b0b0;
}
.content-item .desc, .content-item .desc a {
    color: #b0b0b0;
}
.content-item .price {
    height: 21px;
    margin: 0 10px 15px;
    text-align: center;
    color: #333;
}
.content-item .price, .content-item .price a {
    color: #333;
}
.content-item .figure-img {
    width: 216px;
    height: 154px;
    margin: 0 auto;
}
.content-item .figure-img a {
    display: block;
    height: 154px;
}
.content-item .figure-img img {
    width: 216px;
    height: 154px;
}
.content-item .xm-pagers-wrapper {
    position: absolute;
    bottom: 15px;
    left: 0;
    width: 296px;
}
.xm-pagers-wrapper{
    text-align: center;
 }
 .xm-pagers .pager {
    display: inline-block;
    width: 10px;
    height: 10px;
    padding: 10px;
    margin: 0 2px;
    cursor: pointer;
}
.xm-pagers .pager-active {
    cursor: default;
}
.xm-pagers .dot {
    display: block;
    width: 6px;
    height: 6px;
    border: 2px solid #f5f5f5;
    border-radius: 6px;
    text-align: left;
    text-indent: -9999em;
    overflow: hidden;
    _zoom: 1;
    background-color: #b0b0b0;
    -webkit-transition: all .5s;
    transition: all .5s;
}
.home-content-box .dot {
    border-color: #fff;
}
.xm-pagers .pager-active .dot, .xm-pagers .pager-active:hover .dot {
    border-color: #ff6700;
    background-color: #f5f5f5;
    background-color: transparent;
}
.xm-controls-block-small .control {
    width: 20px;
    height: 24px;
    padding: 12px 0;
    font-size: 18px;
    line-height: 24px;
}
.xm-controls-block-small .control-disabled, .xm-controls-block-middle .control-disabled {
    color: #fafafa;
}
.xm-controls .control-disabled {
    cursor: default;
}
.content-item .xm-controls .control {
    position: absolute;
    top: 50%;
    margin-top: -20px;
    opacity: 0;
    filter: alpha(opacity=0)\9;
    -webkit-transition: all .6s;
    transition: all .6s;
}
.content-item .xm-controls .control-prev {
    left: 0;
}
.content-item .xm-controls .control-next {
    right: 0;
}
.xm-controls-block-small .control, .xm-controls-block-middle .control {
    background-color: #b0b0b0;
    background-color: rgba(66,66,66,0.2);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#33424242", endColorstr="#33424242")\9;
    color: #fff;
    -webkit-transition: background-color .5s;
    transition: background-color .5s;
}
.content-item:hover
{
    box-shadow: 2px 2px 30px rgba(0,0,0,0.1);
    -webkit-box-shadow:  2px 2px 30px rgba(0,0,0,0.1);
    transform: translateY(-5px);
    -webkit-transform: translate3d(-5px);
}
.content-item:hover .control
{
    opacity: 1;
}
.home-video-box {
    margin-bottom: 60px;
}
.video-list {
    width: 1240px;
    height: 285px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.video-item {
    position: relative;
    float: left;
    width: 296px;
    height: 285px;
    margin-left: 14px;
    margin-bottom: 14px;
    text-align: center;
    background: #fff;
    -webkit-transition: all .2s linear;
    transition: all .2s linear;
}
.video-item:first-child, .video-item-first {
    margin-left: 0;
}
.video-item .figure-img {
    position: relative;
    width: 296px;
    height: 180px;
    margin: 0 0 28px;
}
.video-item .figure-img a {
    display: block;
    height: 180px;
}
.video-item .figure-img img {
    width: 296px;
    height: 180px;
}
.video-item .play {
    position: absolute;
    left: 20px;
    bottom: 10px;
    width: 32px;
    height: 20px;
    border: 2px solid #fff;
    border-radius: 12px;
    background-color: #424242;
    background-color: rgba(0,0,0,0.6);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#99000000", endColorstr="#99000000")\9;
    color: #fff;
    -webkit-transition: all .2s;
    transition: all .2s;
    overflow: hidden;
    _zoom: 1;
    line-height: 20px;
}
.video-item .title {
    margin: 0 0 6px;
    font-size: 14px;
    font-weight: 400;
    text-align: center;
    color: #333;
}
.video-item .title a {
    color: #333;
}
.video-item .desc {
    height: 18px;
    margin: 0;
    font-size: 12px;
    color: #b0b0b0;
}
.video-item:hover .play
{
    border-color: #FF6700;
    background-color: #ff6700;
}
.video-item .title:hover a
{
    color: #ff6700;
}
.xm-plain-box .box-hd .more .more-link {
    font-size: 16px;
    line-height: 58px;
    color: #424242;
    -webkit-transition: all .4s;
    transition: all .4s;
}
.xm-plain-box .box-hd .more .more-link .iconfont {
    width: 12px;
    height: 12px;
    padding: 4px;
    margin-left: 8px;
    border-radius: 16px;
    font-size: 12px;
    line-height: 12px;
    background: #b0b0b0;
    color: #fff;
    vertical-align: 1px;
    -webkit-transition: all .4s;
    transition: all .4s;
    display: inline-block;
}
.xm-plain-box .box-hd .more .more-link:hover
{
    color: #ff6700;
}
.xm-plain-box .box-hd .more .more-link:hover .iconfont
{
    background-color: #ff6700;
}

/*视频播放器*/
.fade {
    opacity: 0;
   opacity: 1;
    filter: alpha(opacity=0)\9;
    -webkit-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
.modal {
    position: fixed !important;
    top: 50%;
    left: 50%;
    _position: absolute;
    _top: 15%;
    _margin-top: 0;
    z-index: 1050;
    width: 660px;
    margin-left: -330px;
    margin-top: -300px;
    background-color: #fff;
    outline: none;
}
.modal-hide {
    display: none;
}
.modal-video {
    width: 880px;
    height: 596px;
    margin-top: -298px;
    margin-left: -440px;
    -webkit-box-shadow: 0 18px 30px rgba(0,0,0,0.18);
    box-shadow: 0 18px 30px rgba(0,0,0,0.18);
}
.modal.fade {
    -webkit-transition: opacity .4s linear, top .4s ease-out;
    transition: opacity .4s linear, top .4s ease-out;
    top: -25%;
}
.modal-header, .modal-hd {
    position: relative;
    height: 32px;
    padding: 14px 20px;
    background-color: #f5f5f5;
}
.modal-header h3, .modal-header .title, .modal-hd h3, .modal-hd .title {
    margin: 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    color: #424242;
}
.modal .close {
    position: absolute;
    top: 14px;
    right: 14px;
    width: 30px;
    height: 30px;
    line-height: 30px;
    text-align: center;
    color: #757575;
    cursor: pointer;
    -webkit-transition: all .2s;
    transition: all .2s;
    z-index: 10;
    border-radius: 15px;
}
.modal-body, .modal-bd {
    position: relative;
    max-height: 400px;
    padding: 40px 60px;
}
.modal-video .modal-bd {
    max-height: 536px;
    padding: 0;
}
/*覆盖层*/
.fade {
    opacity: 0;
    filter: alpha(opacity=0)\9;
    -webkit-transition: opacity .15s linear;
    transition: opacity .15s linear;
}
.modal-backdrop {
    position: fixed !important;
    _position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 1040;
    background-color: #000;
}
.fade.in {
    opacity: 1;
    filter: alpha(opacity=100)\9;
}
.modal-backdrop.fade {
    opacity: 0;
    filter: alpha(opacity=0)\9;
}
.modal-backdrop, .modal-backdrop.fade.in {
    opacity: 0.5;
    filter: alpha(opacity=50)\9;
}
/*视频播放器*/
.modal {
    position: fixed !important;
    top: 50%;
    left: 50%;
    _position: absolute;
    _top: 15%;
    _margin-top: 0;
    z-index: 1050;
    width: 660px;
    margin-left: -330px;
    margin-top: -300px;
    background-color: #fff;
    outline: none;
}
/*.modal-hide {
    display: block;
}*/
.modal-video {
    width: 880px;
    height: 596px;
    margin-top: -298px;
    margin-left: -440px;
}
.fade.in {
    opacity: 1;
    filter: alpha(opacity=100)\9;
}
.modal.fade {
    -webkit-transition: opacity .4s linear, top .4s ease-out;
    transition: opacity .4s linear, top .4s ease-out;
    top: -25%;
}
.modal.fade.in {
    top: 50%;
    _top: 15%;
}
.modal-header, .modal-hd {
    position: relative;
    height: 32px;
    padding: 14px 20px;
    background-color: #f5f5f5;
}
.modal-header h3, .modal-header .title, .modal-hd h3, .modal-hd .title {
    margin: 0;
    font-size: 18px;
    font-weight: 400;
    line-height: 32px;
    color: #424242;
}
.modal-backdrop, .modal-backdrop.fade.in {
    opacity: 0.5;
    filter: alpha(opacity=50)\9;
}
.modal-bd .videoPlayer iframe
{
    border-width: 0;
}


/*禁用video右下角下载按钮*/
video::-internal-media-controls-download-button {
    display:none;
}

video::-webkit-media-controls-enclosure {
    overflow:hidden;
}

video::-webkit-media-controls-panel {
    width: calc(100% + 30px); 
}